body {
	background-color: #FFFFFF; /* arcTcss  background:#000000; */
	color: #000000;
	font-family: Verdana,Arial,Arial CE,Arial Narrow,Helvetica;
	font-size: 16px;
	line-height: 1.2;
	overflow-y: scroll;
}

a {text-decoration:none; color:#000000;}
a:hover {color:#4D90FE;}

a.modry       {text-decoration:none; color:#4D90FE;}
a.modry:hover {text-decoration:underline;color:#4D90FE;}


menu {padding-left:20px;}
h1  {font-size:20px; font-weight:bold;}
h2  {font-size:15px; font-weight:bold;}

td {padding:3px;}

#T00_horni_pruh {	
	background-color: #2D2D2D;
	border-bottom: 2px solid #000000;
	color: #BBBBBB;
	height: 35px;
	left: 0;
	position: fixed;
	z-index:100;
	top: 0;
	width: 100%;
	line-height:35px;
}

.T00_icon_name {
	font-size:20px;
	padding-left:10px;
	cursor:pointer;
}

.T00_right {
	float:right;
}


